package com.diaoyun.zion.chinafrica.enums;


import com.diaoyun.zion.master.enums.EnumItemable;

/**
 * 平台类型
 * 
 * @author G
 */
public enum PlatformEnum implements EnumItemable<PlatformEnum> {

	TB("淘宝", "tb"),
	TM("天猫", "tm"),
	ZARA("西班牙时尚品牌", "zara"),
	UNIQLO("优衣库", "uniqlo"),
	GAP("Gap美国休闲品牌", "gap"),
	UN("未知", "un");

	private String label;
	private String value;


	PlatformEnum(String label, String value) {
		this.label = label;
		this.value = value;
	}

	public String getLabel() {
		return this.label;
	}

	public String getValue() {
		return this.value;
	}
}
